RubyGems Navigation menu

puppet-lint-ec2_facts-check 0.1.0

A puppet-lint plugin to convert from ec2_* facts to ec2_metadata[].

版本列表:

  1. 0.1.0 - November 05, 2015 (9.5 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (4):

所有者:

作者:

  • Camptocamp

SHA 256 checksum:

d2e333ceb06989f105e3c3be68d71f3683fabf77771d4a3d7ed2a869b96d5a60

下载总次数 2,069

这个版本 2,069

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: